Skip to main content
DELETE
Delete Sales Order Line Item File

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

FlowAuthorization Code
Authorization URL
https://auth.jtl-cloud.com/oauth2/auth
Token URL
https://auth.jtl-cloud.com/oauth2/token

Headers

x-runas
string

The User-Id (int or uuid) on whose behalf the request is executed. Requires scope 'Application.RunAs'.

x-tenant-id
string<uuid>
required

The tenant ID for the target ERP instance.

Path Parameters

salesOrderId
integer<int32>
required

The id of the sales order that the file belong to.

salesOrderLineItemId
integer<int32>
required

The id of the sales order line item that the file belong to.

salesOrderLineItemFileId
integer<int32>
required

Delete a specific file.

Response